Bug 127687 - Not localized error message about RAID
Not localized error message about RAID
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
rawhide
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: EasyFix, StringChange
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-07-12 12:26 EDT by Victor Ashik
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 14:20:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
typo fix (776 bytes, patch)
2004-10-19 16:17 EDT, Ronny Buchmann
no flags Details | Diff

  None (edit)
Description Victor Ashik 2004-07-12 12:26:23 EDT
Description of problem:

Found not completely localized error message in RAID Options message box.

Version-Release number of selected component (if applicable):

2.5.12-1

How reproducible:

Always

Steps to Reproduce:
1. Rebuild and setup system-config-kickstart from CVS
2. export LANG=ru_RU.UTF8 ; system-config-kickstart
3. Go to partition information (forth line)
4. Click RAID button
  
Actual results:

Localized error message with not localized line:

"You currently have 0 software RAID partition(s) free to use."

Expected results:

Completely localized message.

Additional info:

src/raidOptionsWindow.py
Comment 1 Ronny Buchmann 2004-10-19 16:14:58 EDT
this is no StringChange, the typo is outside the string (python format
operator has to come after translation)
Comment 2 Ronny Buchmann 2004-10-19 16:17:37 EDT
Created attachment 105464 [details]
typo fix
Comment 3 Ronny Buchmann 2004-10-19 16:19:03 EDT
please assign to current maintainer (tfox?)
Comment 4 Paul Nasrat 2004-11-08 13:10:40 EST
Commited - thanks for the patch

Note You need to log in before you can comment on or make changes to this bug.